{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
body {
    position: relative;
    height: 100vh;
    width: 100vw;
}

.btn-container {
    position: absolute;
    top: 75%;
    left: 0;
    transform: translateY(-50%);

    display: flex;
    flex-direction: column;
}

button, input {
    cursor: pointer;
    background: white;
    border: none;
    outline: 1px solid black;
    height: 30px;
    width: 70px;
}

button:hover {
    font-weight: bold;
}

